.type_8 .header-center {
  padding: 10px 0 15px 0;
  /*overflow: hidden;*/
  position:relative;
}
.type_8 .phone-contact .inner-info {
    font-size: 20px;
    background: none;
    padding-right: 0;
    max-width: 230px;
    float: left;
    text-align: right;
}
.type_8 .phone-contact .inner-info .phone-number{
    font-size: 26px;
    font-weight: bolder;
}
.type_8 #sosearchpro {
    margin-top: 4px;
    padding-left: 10px;
    max-height: 40px;
}
.navbar-logo {
    max-height: 50px;
}
.navbar-logo img {
    height: auto;
    margin: -5px 0 0 0;
    max-height: 65px;
}
.type_8 .header-center 
.navbar-logo a{
    float:right;
}
.navbar-logo h1{
    margin-top:0px;
}
.type_8 .header-center .get {
    font-size: 40px;
    font-family: tahoma;
    color:black;
    float: left;
    line-height:40px;
    margin: 0 6px 0 0
}
/*================== mobile sticky ===================*/
.type_8 .header-center.sticky.fixed {
  padding: 4px 0 2px 0;
  position: fixed;
  top:0; left:0;
  width: 100%;
  z-index:1000;
  border-bottom: 1px solid #555555;
}
.type_8 .header-center.sticky.fixed .navbar-logo {
  margin: 0 0 0 0;
}
body.ynetshops .type_8 .header-center.sticky.fixed .navbar-logo {
  padding:0;
}
.type_8 .header-center.sticky.fixed .navbar-logo a{
  height:50px;
}
body.getit .type_8 .header-center.sticky.fixed .navbar-logo img{
  height:40px;
  vertical-align: bottom;
  margin: 5px 0 0 0;
}
body.ynetshops .type_8 .header-center.sticky.fixed .navbar-logo img{
  height:40px;
  vertical-align: bottom;
  margin: 5px -5px 0 0;
}

@media (max-width: 767px){
  .type_8 .header-center.sticky.fixed {
   padding: 0 0 2px 0;
  } 
  .type_8 .header-center.sticky.fixed #sosearchpro .button-search{
       padding: 4px 12px;
  }
  .type_8 .header-center.sticky.fixed #sosearchpro .form-control{
    height: 30px;
    min-height: inherit;
  }
  .type_8 .header-center.sticky.fixed .navbar-logo #show-verticalmenu{
    margin: -5px 0 0 -10px;
  }
  .type_8 .header-center.sticky.fixed #sosearchpro {
      margin-top: 4px;
      padding-left: 10px;
      max-height: 40px;
      width: 62%;
      position: fixed;
      left: 16%;
      top: 5px;
      text-align: center;
      /* margin: 0 auto; */
  } 
  body.ynetshops .type_8 .header-center.sticky.fixed #sosearchpro {
      margin-top: 4px;
      padding-left: 10px;
      max-height: 40px;
      width: 58%;
      position: fixed;
      left: 13%;
      top: 5px;
      text-align: center;
      /* margin: 0 auto; */
  }  
}

.vertical ul.megamenu > li.click:before, .vertical ul.megamenu > li.hover:before {
    left: 0;right: initial;
}
.type_8 .header-bottom {
    background: #d3d3d3;
    margin-bottom: 0;
}
.type_8 .header-bottom.header-bottom-bottom {
    background: transparent;
    min-height: 15px;
}

.type_8 .header-bottom   ul.megamenu > li {
    float: right;
    margin-right: 1px;
}
.type_8 .header-bottom ul.megamenu > li > a img {
    margin-left: 5px;
    margin-right:0;
}
.type_8 .header-bottom ul.megamenu > li > a {
    display: block;
    position: relative;
    color: #555555;
    font-size: 15px;
    padding: 15px 18px;
    font-weight: bold;
}

.type_8 .header-bottom ul.megamenu > li.active > a {
    color: #fff;
}
.type_8 .header-bottom ul.megamenu li .sub-menu ul li a {
    color: #555555;
    font-size: 14px;
    font-weight: bold;
}
.type_8 .header-bottom ul.megamenu li .sub-menu ul li a:hover {
    color: #ff6600;
}
.type_8 .header-bottom.header-bottom-bottom ul.megamenu > li > a {
    font-size: 14px;
    padding: 0 18px;
}

@media (max-width: 991px){
    .header-bottom.header-bottom-top {
        height: 0;
        max-height: 0;
        min-height: 0;
    }
    .header-bottom.header-bottom-bottom {
        min-height: 10px;
    }    
}
.type_8 .header-center .it {
   font-size: 44px;
   font-family: fantasy;
   float:left;
   color:#ff6600;
   padding: 2px 6px;
   background-color:#fff;
   line-height:40px;
   -webkit-box-shadow: -2px 4px 10px -3px rgba(107,107,107,1);
   -moz-box-shadow: -2px 4px 10px -3px rgba(107,107,107,1);
   box-shadow: -2px 4px 10px -3px rgba(107,107,107,1);
   letter-spacing: 1.5px;
}

.navbar-logo #show-verticalmenu{
    font-size:42px;
    float:left;
    margin: -5px 0 0 0;
}
@media (min-width: 992px){
   .navbar-logo #show-verticalmenu{
    display: none;
    }
}
@media (max-width: 991px){
 .vertical ul.megamenu > li.click:before, .vertical ul.megamenu > li.hover:before {
     left: 0;right: initial;
 }
.collapsed-block .tabBlock {
    display: block;
} 
 .megamenu-hori {
  display: none;
  }
 .so-megamenu .navbar-header button {
     display: block;
     position: fixed;
     top: 32px;
     left: 0;
     z-index: 0;
     color:black;
 }  
}

@media (max-width: 767px) {

 .navbar-logo {
     text-align: center;
     margin-bottom: 14px;
     margin-right: 10px;
 }
 .megamenu-hori {
  display: none;
  }
    .search-pro {
        width: 98%;
        margin: 0 1%;
        padding: 0 15px;
        clear: both;
    
    }  
}

#collections_block ul {
    margin: 5px -5px;
    display: table;
    width: 100%;
}

.sidebar-menu .vertical-wrapper .item-vertical .cat-icon{
    height:25px;
}
.title-additional h3 {
    margin-top:5px;
}
.page-product .product-options.upgrades li label {
    padding: 0 5px 0 0;
    color: #666;
}
.page-product .accessories .row{
    border-bottom:1px solid #eeeeee !important;
    padding:0;
    margin:0;
}
.page-product .accessories .row .checkbox{
    margin:0.5em 0;
}
.page-product .accessories .row .accessory_price{
    float:left;
}
.page-product .control-label{
    font-size: larger;
	font-weight: 700;
}

.page-product .product-options .radio input[type=radio]{
    margin-left:5px;
    width: 18px;
    height: 18px;
    margin-top: 3px    
}
.page-product .product-view {
    margin: 10px 0;
}
.page-product .left-content-product {
    background-color: #fbfbfb;
    padding: 0;
    -webkit-border-radius: 8px ;
    -moz-border-radius: 8px;
    border-radius: 8px;
    border:2px solid #2EA6C1;
    -webkit-box-shadow: #B3B3B3 2px 2px 2px;
    -moz-box-shadow: #B3B3B3 2px 2px 2px;
    box-shadow: #B3B3B3 2px 2px 2px;
    display: inline-block;
    width: 100%;
    padding: 0 0 10px 0;
}
.page-product .title-product {
    padding: 0 15px 10px 0;   
}
.page-product .left-content-product .content-product-right .box-info-product{
    display: inline-block;
    float: none;
    margin-bottom:0;
}
.page-product .left-content-product .content-product-right #product{
    margin-top:30px;
}
.page-product .left-content-product .content-product-right .product-label .price{
    /*background-color: #f4a137;
    padding: 8px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    width: 200px;*/
    text-align: right;
    padding:0 0 5px 0;
}
.page-product .left-content-product .content-product-right .product-label .price .pre-price-new{
    font-size:13px;
}

.page-product .left-content-product .content-product-right .product-label .price .price-currency{
    font-size:18px;
}
.page-product .left-content-product .content-product-right .product-label .price .price-new{
    color: #020503;
    font-size:44px;
    /*background-color: white;*/
    padding: 10px 0 2px 0;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    width: 100%; 
}
.page-product .left-content-product .content-product-right .product-label .price .price-new.no-sale{
    color: red;
    font-size:32px;
}
.page-product .left-content-product .content-product-left .magnify{
    font-size: 14px;
    margin: 5px 10px -10px 0 ;
    position: absolute;
    z-index: 1000;
}
.page-product .left-content-product .content-product-left .label-sale {
    background: #e74c3c;
    top: -15px;
    left: 0px;
    max-width: 100px;
    right: inherit;
}
.page-product .left-content-product .content-product-right .inner-box-desc p {
    max-height: 130px;
    border-bottom: 1px solid #f3f3f3;
    overflow: hidden;
    line-height: 22px;
}
.left-content-product .content-product-right .box-info-product .cart {
    float: right;
    margin-left: 0;
    width:100%;
}
.left-content-product.sale-type-3 .content-product-right .box-info-product .cart {
    margin-top: 7px;
}
.left-content-product .content-product-right .box-info-product .cart input.btn-buy{
    float:left;
    padding: 12px 5%;
    font-size: 20px;
}
.left-content-product .content-product-right .box-info-product .cart input.btn-add-to-cart{
    float:left;
    padding: 12px 5%;
    font-size: 20px;
    margin:0 5px;
    /**/
	background-color: #2ea6c1;
}
.btn-checkout-submit{
	margin:0 5px 0 0;
}
.cart-shop-coupon-input{
	padding: 2px 0 6px 0;
}
@media (max-width: 426px){
  .left-content-product .content-product-right .box-info-product .cart input.btn-buy{
      width: 100%;
      margin: 10px 0 0 0 ;
  }
  .left-content-product .content-product-right .box-info-product .cart input.btn-add-to-cart{
      width: 100%;
      margin: 10px 0 0 0 ;
  }
}
@media (max-width: 768px){
  .producttab .tabsslider.vertical-tabs ul.nav-tabs{
    min-height: 120px;
  }
}
.page-product.sale-type-3 .left-content-product .content-product-right .box-info-product .cart #button-bid {
        background-color: #5fb30c;
        float:right;
        }
.page-product.sale-type-3 .left-content-product .content-product-right .box-info-product .cart #bid-amount {
        background-color: #fff;
        float:right;
        padding:9px 16px;
        margin: 0 0 0 5px;
        color:red;
        width: 55%;
        height: 43px;        
        }
.page-product .product-brand-image{
    text-align: center;
    margin: 5px 0 0 0;
    width:100%;
}
.page-product .product-description {
    display: inline-block;
    width: 100%;
	font-weight: bold;
    /*padding:10px 15px;*/
}
.page-product .product-upgrades {
    display: inline-block;
    width: 100%;
    padding:10px 15px;
}
.page-product .product-upgrades span.upgrade_price {
    float: left;
    margin: 0 5px;
}
.page-product .product-upgrades .form-group{
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    border: none;
    display: inline-block;
    width: 100%;
    padding: 5px;
}
/*================== category filter ==============*/
.module-category-filter .filter-row {
  border:none;
}
.module-category-filter .filter-row .table_row{

	z-index: 10;
	position: relative;
}
.module-category-filter a.filter_reset{
    float:left;
    font-size: 0.8em;
}
.module-category-filter .filter-row .table_cell{
   padding: 0 16px;
   border-right: none;
   border-bottom: none;
}
.module-category-filter .filter-row .table_cell .ui-slider-price{
    margin: 5px 15px 20px 15px;    
}
.module-category-filter .filter-row .table_cell .ui-slider{
    width:90%;
    max-width: inherit;
}
.module-category-filter .filter-row .table_cell .ui-slider .ui-slider-range{
    background-color: #f4a137;
}
.module-category-filter .filter-row .table_cell fieldset {
    margin:0 -15px;
    cursor: pointer;
}
.module-category-filter .filter-row .table_cell fieldset legend{
    background-color: #f8f8f8;
    padding-right:10px;
	cursor: pointer;
	border: 1px solid #ddd;
    border-right: none;
    border-left: none;
    font-weight: 600;	
}
.module-category-filter .filter-row .buttons_row.table_cell {
    border-bottom:none;
}
.module-category-filter .filter-row .buttons_row.table_cell fieldset legend{
    background-color: transparent;
    padding: 0;
    border-bottom:none;
}
.module-category-filter .filter-row .buttons_row.table_cell fieldset legend button{
    background-color: #F4A137 ;
    padding: 7px 15px;
    color:white;

}
.module-category-filter .filter-row .table_cell fieldset legend .fa.fa-angle-down{
 float:left;
 margin:4px 0 0 10px;
}
.module-category-filter .filter-row .table_cell fieldset ul.checkboxes_list{
    display: none;
    background-color: #f8f8f8;
    margin-bottom: 0;
    padding-bottom: 10px;
    z-index: 100;
    width: 98%;
    position: absolute;
    border: 1px solid #eeeeee;
    border-top: none;
}
.module-category-filter .filter-row ul.checkboxes_list {
    display: none;
    background-color: #f8f8f8;
    margin-bottom: 0;
    margin-top: 0;
    padding: 10px;
    z-index: 100;
    width: 100%;
    /* position: absolute; */
    border: 1px solid #eeeeee;
    border-top: 1px solid #ff6600;
}
.module-category-filter .filter-row ul.checkboxes_list li{
    /*
	margin: 2px 0!important;
    padding: 2px!important;
    border-bottom: 1px solid lightgrey;
    background-color: #f8f8f8;
	*/
}
.module-category-filter .filter-row ul.checkboxes_list li .li_wrap {
    margin: 2px 0!important;
    padding: 0 10px 2px 0;
    border-bottom: 1px solid lightgrey;
    /*background-color: #f8f8f8;
    font-size: 16px;
     text-align: left; */
    font-weight: 400;
    line-height: 2;
    border-radius: 5px;
    background-color: #fff;
    height: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    position: relative;
    text-decoration: none;
}

.module-category-filter .filter-row ul.checkboxes_list li input[type="checkbox"]{
    margin: 0!important;
    padding-right: 0!important;    
}
.module-category-filter .filter-row ul.checkboxes_list li label{
    margin: 0!important;
    padding-right: 22px!important;    
}
.module-category-filter .filter-row .table_cell fieldset ul.checkboxes_list input[type="checkbox"] + label{
    margin: 0 7px 0 0 !important;
    padding-right: 22px;    
}

.module-category-filter .filter-row #price-filter{
 display:none;
 background-color: #f8f8f8;
 padding-bottom: 10px;
 z-index: 100;
 width: 99.2%;
 /*position: absolute;*/
 border: 1px solid #eeeeee;
 border-top: none; 
}
.module-category-filter .filter-row .range {
    padding: 0 10px;
}
.module-category-filter .filter-row .ui-slider {
	max-width: none;
}
.module-category-filter .filter-row .ui-slider-price {
    margin: 5px 15px 20px 15px;
}
.module-category-filter .filter-row .ui-slider .ui-slider-range {
    background-color: #f4a137;
}


@media (max-width: 991px){
 .module-category-filter .filter-row .table_cell fieldset ul.checkboxes_list{
     width: 99.7%;
 } 
}
.module-category-filter .filter-row .table_cell fieldset .range{
 padding: 0 10px;
}
.module-category-filter .filter-row .table_cell fieldset #price-filter{
 display:none;
 background-color: #f8f8f8;
 padding-bottom: 10px;
 z-index: 100;
 width: 99.2%;
 /*position: absolute;*/
 border: 1px solid #eeeeee;
 border-top: none; 
}
@media (max-width: 991px){
  .module-category-filter .filter-row .table_cell fieldset #price-filter{
      width: 99.7%;
  }
}
.checkboxes_list input[type="checkbox"] + label::before {
  content: "";
  display: block;
  text-align: center;
  font-family: 'FontAwesome';
  position: absolute;
  right: 0;
  top: 2px;
  width: 18px;
  height: 18px;
  color: inherit;
  background: #fff;
  border: 2px solid #000;
  border-radius: 12px;
}
.checkboxes_list input[type="checkbox"]:checked + label::before {
    content: '\f00c';
    font-size: 20px;
    line-height: 15px;

}
.checkboxes_list > li{
    margin-bottom: 1px!important; 
} 
.checkboxes_list input[type="checkbox"] {
    /*display: block;*/
}

body.page-category #content h1{
  margin-top:10px;
}

body.page-category .module-category-sub-cats .filter-row .table_row {
    padding:10px;
}

body.page-category .module-category-sub-cats .filter-row .table_row ul{
    list-style-type: none;
    
}

body.page-category .module-category-sub-cats .filter-row .table_row li{
    float:right;
}
body.page-category .module-category-sub-cats .filter-row .table_row li i.fa.fa-caret-left {
    font-size: 22px;
    color: #f4a137;
    margin: 0 5px;
    position: absolute;
    top: 0;
    right: -10px;
}

body.page-category .module-category-sub-cats .filter-row .table_row li a {
    font-size: 16px;
    white-space: nowrap;
}
body.page-category .module-category-sub-cats .modtitle {
    background-color: #007292;
    color: white;
    padding: 0 5px 0 0;
    margin-bottom: 0;
}
body.page-category .module-category-sub-cats h3.modtitle:after {
    content:none;
}

.products-list.grid .product-layout  .product-item-container .left-block .product-image-container img{
    max-height:215px;
}
.related.products-list.grid .product-layout .product-item-container .left-block .product-image-container img {
    max-height: none;
}
@media (min-width: 1200px){
    .products-list.grid .product-layout  .product-item-container .left-block .product-image-container img{
        height:215px;
        width:auto;
    }    
}
.breadcrumb{
  margin-top: 3px;
  margin-bottom: 0;
}
@media (max-width: 767px){
 ul.breadcrumb li:after {
    border: 0;
    top: 0;
    content: ">";
    /* padding: 0 5px 0 0; 
    background-color: red;*/
    width: 10px;
 }
  ul.breadcrumb li {
   padding: 0 5px ;
 }
}
/*=========== product-item-container ==============*/
.product-item-container .product-image-container {
    margin-bottom: 0px;
}
.product-item-container .caption {
    min-height: 78px;
    text-align: center;
    display: inline-block;
    width: 100%;
}
.product-item-container .caption h2{
    font-size: 15px;
    margin-top:5px;
    font-weight: bold;
    height: 40px;
    line-height: 20px;
    overflow: hidden;
}
.product-item-container .caption h3{
    font-size: 12px;
    margin-top:5px;
    font-weight: bold;    
}
.product-item-container .product-brand-image{
    height: 15px;
    text-align: center;
    float: left;
    width: 100%;
    margin-bottom: 15px!important;
}
.product-item-container .product-brand-image img{
    height: 25px;
    width: auto;
    margin:0 auto;
}
.product-item-container .caption h4{
  min-height: 50px;
  text-align: center;
}
.product-item-container .price{
  min-height: 30px;
  text-align: center;
}
.product-item-container .price .price-new{
 font-weight: 900;
}
.product-item-container .button-group{
  min-height: 50px;
  text-align: center;
}
.product-item-container .btn{
  background: #F4A137;
  color: white;
}

/*============== login ============*/
.page-login .well, .page-forgot .well{
    padding:0 10px;
    margin:10px 0 0 0;
    background: #fff;
}
.page-login .well h2{
  font-size: 1.6em;
}
.page-login #register-email, .page-login #login-email{
    direction: ltr;
    text-align: left;
}
.bottom-form {
    background: #f5f5f5;
    border: 1px solid #e7e7e7;
    border-top: 0;
    padding: 10px 20px;
    overflow: hidden;
    line-height: 35px;
}
/*=================== tender ==============*/

div#user-bids-table{
    border:1px solid #ddd;
    width:100%;
    float:right;
    margin:10px 0;
}
div#user-bids-table table{
    background-color:white;
    border-collapse: collapse;
    width: 100%;    
}
div#user-bids-table table #MyBidsTH{
    font-weight:bold ;  
}
div#user-bids-table #MyBidsTH td{
    background-color:#e5e5e5;
}
div#user-bids-table table td{
    background-color:#f5f5f5;
    border:1px solid white;
    padding: 2px 8px;
}
div#user-bids-table h2 {
    padding: 1px 5px 5px 0;
    margin: 0;
    background-color: #99cc66;
    font-size: 18px;
    color: white;
}
/*======================= checkout ======================*/
.page-checkout .form-control{
    height: inherit;
}
.page-checkout #shipping{
 display:none;
}
.page-checkout .take_alone_details{
 display:none;
}
.page-checkout .fixed-wrap {
    position: absolute;
    left: 0;
}
.page-checkout .fixed-wrap .fixed {
   position:fixed;
}
.page-checkout a.agree {
    color:navy;
}

.so-onepagecheckout {
 position:relative;
}
.so-onepagecheckout {
  background: #f5f5f5;
  padding: 20px 0;
  overflow: hidden;
}
  .so-onepagecheckout .col-left {
    padding: 0;
    }
  .so-onepagecheckout .col-right {
    padding-right: 0;
    }
  .so-onepagecheckout .panel {
    border-radius: 0;
    padding: 2px;
    display: inline-block;
    width: 100%;
    }
  .so-onepagecheckout .panel-default>.panel-heading {
    background: #5f6874;
    color: white;
    border-radius: 0;
    }
  .so-onepagecheckout .no-padding {
    padding: 0;
    }
  .so-onepagecheckout .checkout-shipping-methods,
  .so-onepagecheckout .checkout-payment-methods {
    padding: 10px;
    }
    
    
 /*============== footer =============*/
    footer .module .modtitle{
        font-weight: bold;
    }
 h2.callto {
    color: black;
    line-height: 15px;
    font-size: 16px;
    margin: 0 0 0 0;
    text-align: center;
    background-color: #fff;
    border-bottom: 1px solid #e7e7e7;
    border-top: 1px solid #e7e7e7;
    padding: 8px 0;
    position: fixed;
    bottom: 0;
    width: 100%;
    font-weight: bold;
    z-index: 1000;
}
 h2.callto .btn-buy{
    color: #fff;
    background-color: #f4a137;
    font-weight: bold;
    z-index: 1000;
}
 h2.callto .btn-call{
    color: #fff;
    background-color: #337ab7;
    font-weight: bold;
    z-index: 1000;
}
 @media (min-width: 768px){
  h2.callto{
   display: none;
  }
 }
 
.form-group.has-error {
    background-color: #ff9b9b!important;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;    
}


/*============ ribbon coupon ==========*/
.ribbon-wrapper {
    width: 105px;
    height: 100px;
    overflow: hidden;
    position: absolute;
    top: 11px;
    right: 11px;
    z-index: 2;
}
.product-view .ribbon-wrapper {
    width: 105px;
    height: 100px;
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 13px;
    z-index: 2;
}
.ribbon-coupon {
  font: bold 15px Sans-Serif;
  color: #fff;
  text-align: center;
  text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
  -webkit-transform: rotate(45deg);
  -moz-transform:    rotate(45deg);
  -ms-transform:     rotate(45deg);
  -o-transform:      rotate(45deg);
  position: relative;
  padding: 7px 0;
  left: 32px;
  top: 24px;
  width: 140px;
  background-color: #fe7162;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e74c3c), to(#fe7162)); 
  background-image: -webkit-linear-gradient(top, #e74c3c, #fe7162); 
  background-image:    -moz-linear-gradient(top, #e74c3c, #fe7162); 
  background-image:     -ms-linear-gradient(top, #e74c3c, #fe7162); 
  background-image:      -o-linear-gradient(top, #e74c3c, #fe7162); 
  color: #fff;
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}
.ribbon-coupon a {
 color:white;
}
.ribbon-coupon:before, .ribbon-coupon:after {
  content: "";
  border-top:   3px solid #6e8900;   
  border-left:  3px solid transparent;
  border-right: 3px solid transparent;
  position:absolute;
  bottom: -3px;
}

.ribbon-coupon:before {
  left: 0;
}
.ribbon-coupon:after {
  right: 0;
}

.discount-rule-wrapper{
	width: 100%;
    height: auto;
	max-height: 50px;
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 100;
    display: block;
    overflow: hidden;

}


/*============ ribbon sales =========*/


.sales-ribbon-wrapper {
    width: 55px;
    height: 65px;
    overflow: hidden;
    position: absolute;
    top: 12px;
    right: 12px;
    z-index: 2;
	border:1px solid #ffa7a7;
	background-color:#fe7162;
	text-align:center;
	display:none;
	-webkit-box-shadow: 3px 3px 4px -2px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 3px 4px -2px rgba(0,0,0,0.75);
	box-shadow: 3px 3px 4px -2px rgba(0,0,0,0.75);
	font: bold 13px Sans-Serif;	
	line-height:15px;
}
.product-view .sales-ribbon-wrapper {
    width: 85px;
    height: 95px;
    overflow: hidden;
    position: absolute;
    top: 54px;
    left: 15px;
    right: auto;
    z-index: 2;
	border:1px solid #ffa7a7;
	background-color:#fe7162;
	text-align:center;
	display:none;
	-webkit-box-shadow: 3px 3px 4px -2px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 3px 4px -2px rgba(0,0,0,0.75);
	box-shadow: 3px 3px 4px -2px rgba(0,0,0,0.75);
	font: bold 18px Sans-Serif;	
	line-height:22px;
}

.sales-ribbon-wrapper .ribbon {
  
  color: #fff;
  text-align: center;
  position: relative;
  padding: 5px 0;
  background-color: #fe7162;
  
}


.sales-ribbon-wrapper .ribbon .count{
	font-size:1.5em;
	line-height:1.2em;
	margin: 2px 0 -2px 0;
}
.product-view .sales-ribbon-wrapper .ribbon .count{
	font-size:1.9em;
	line-height:1.4em;
	margin: -2px 0 -6px 0;
}
.sales-ribbon-wrapper .ribbon:before, .product-view .sales-ribbon-wrapper .ribbon:after {

}

.sales-ribbon-wrapper .ribbon:before {
  left: 0;
}
.sales-ribbon-wrapper .ribbon:after {
  right: 0;
}

.product-view .discount-ribbon-wrapper {
    width: 45%;
	height:auto;
    max-height: 100px;
    overflow: hidden;
    position: absolute;
    top: 154px;
    left: 35px;
    right: auto;
    z-index: 2;
	border:2px solid #f4a137;
	background-color:#fbfbfb;
	text-align:center;
	-webkit-box-shadow: 3px 3px 4px -2px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 3px 4px -2px rgba(0,0,0,0.75);
	box-shadow: 3px 3px 4px -2px rgba(0,0,0,0.75);
	font: bold 14px Sans-Serif;	
	line-height:18px;
	padding:6px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;	
}

.product-view .discount-ribbon-wrapper .ribbon {
  
  color: #000;
  text-align: center;
  position: relative;
  padding: 5px 0;

  
}
.product-view .discount-ribbon-wrapper .ribbon a {
  color: navy; 
  text-decoration: underline;
}

/* cart */
.cart-item .discount-ribbon-wrapper {
    width: 100%;
	height:auto;
    max-height: 100px;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;
	border:2px solid #f4a137;
	background-color:#fbfbfb;
	text-align:center;
	-webkit-box-shadow: 2px 2px 3px -2px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 2px 3px -2px rgba(0,0,0,0.75);
	box-shadow: 2px 2px 3px -2px rgba(0,0,0,0.75);
	font: bold 12px Sans-Serif;	
	line-height:14px;
	padding:2px;

}

.cart-item .discount-ribbon-wrapper .ribbon {
  
  color: #000;
  /*text-align: center;*/
  position: relative;
  padding: 5px 0;

  
}
.cart-item .discount-ribbon-wrapper .ribbon a {
  color: navy; 
  text-decoration: underline;
}

@media (max-width: 767px){
	.product-view .discount-ribbon-wrapper {  
		position: relative;
		width:100%;
		top:0;
		left:0;
	}
	.product-view .sales-ribbon-wrapper {
		position: relative;
		width:100px;
		top:0;
		left:0;
		float:left;	
		margin: 0 0 5px 0;
	}
}

@media (max-width: 767px){
    div.tab-slider .so-listing-tabs .ltabs-tabs-container .ltabs-tabs-wrap {
    border: none;
    height: inherit;
    display: inline-block;
    margin-left: 0;
    }
    div.tab-slider .so-listing-tabs .ltabs-tabs-container .ltabs-tabs-wrap .ltabs-tabs{
    margin-left: 0;
    }   
}
div.tab-slider .so-listing-tabs .owl2-controls {
    width: 100%;
    position: absolute;
    top: 35%;
}
div.tab-slider .so-listing-tabs .owl2-controls .owl2-nav .owl2-next {
    right: 5px;
    width: 40px;
    height: 38px;
    background-position: -51px;
    background-color: #f4a137;
}
div.tab-slider .so-listing-tabs .owl2-controls .owl2-nav .owl2-next:hover {
    right: 5px;
    width: 40px;
    height: 38px;
    background-position: -51px;
    background-color: #fff;
}
div.tab-slider .so-listing-tabs .owl2-controls .owl2-nav .owl2-next:focus {
    right: 5px;
    width: 40px;
    height: 38px;
    background-position: -51px;
    background-color: #fff;
}
div.tab-slider .so-listing-tabs .owl2-controls .owl2-nav .owl2-prev{
    left:5px;
    width: 40px;
    height: 38px;
    background-position: -22px;
    background-color: #f4a137;
}
div.tab-slider .so-listing-tabs .owl2-controls .owl2-nav .owl2-prev:hover{
    left:5px;
    width: 40px;
    height: 38px;
    background-position: -22px;
    background-color: #fff;

}
div.tab-slider .so-listing-tabs .owl2-controls .owl2-nav .owl2-prev:focus{
    left:5px;
    width: 40px;
    height: 38px;
    background-position: -22px;
    background-color: #fff;

}
.filters-panel .box-pagination ul{
    height: inherit;
    line-height: 22px;    
}
.pagination>li{
    float: right;
    margin: 1px;   
}
/*===== placeholder ===*/
/* WebKit browsers */
input:focus::-webkit-input-placeholder { color:transparent; }
/* Mozilla Firefox 4 to 18 */
input:focus:-moz-placeholder { color:transparent; }
/* Mozilla Firefox 19+ */
input:focus::-moz-placeholder { color:transparent; }
/* Internet Explorer 10+ */
input:focus:-ms-input-placeholder { color:transparent; }



.releate-products .owl2-controls {
    width: 100%;
    position: absolute;
    top: 0;
    display: inline-block;
}
.releate-products .owl2-controls .owl2-nav {
    left: 0.5%;
    width: 99%;
    height: 38px;
    display: inline-block;
}
.releate-products .owl2-controls .owl2-nav .owl2-next {
    right: 0;
    width: 40px;
    height: 38px;
    top:160px;
    background-position: -66px!important;
    background-color: #e9e9e9!important;
    position: absolute;
}
.releate-products .owl2-controls .owl2-nav .owl2-next:hover {
    right: 0;
    width: 40px;
    height: 38px;
    background-position: -66px;
    background-color: #fff;
}
.releate-products .owl2-controls .owl2-nav .owl2-next:focus {
    right: 0;
    width: 40px;
    height: 38px;
    background-position: -66px;
    background-color: #fff;
}
.releate-products .owl2-controls .owl2-nav .owl2-prev{
    left: 0;
    width: 40px;
    height: 38px;
    top:160px;
    background-position: -32px!important;;
    background-color: #e9e9e9!important;;
}
.releate-products .owl2-controls .owl2-nav .owl2-prev:hover{
    left: 0;
    width: 40px;
    height: 38px;
    background-position: -32px;
    background-color: #fff;

}
.releate-products .owl2-controls .owl2-nav .owl2-prev:focus{
    left: 0;
    width: 40px;
    height: 38px;
    background-position: -32px;
    background-color: #fff;

}
.page-home .related.titleLine h3.modtitle{
    font-size: 2.1rem;    
}
.page-home #collections_block ul li{
    margin:0 0 5px 0;
}

.koo_connect_btns{
    
}
.btn.koo_connect_google_btn {
    background-color: #cf4332;
    color: white;
    margin:0 0 0 5px;
}
.btn.koo_connect_google_btn a{
    color: white;
}
.btn.koo_connect_facebook_btn {
    background-color: #3c66c4;
    color: white;
    margin:0 0 0 5px;
}
.btn.koo_connect_facebook_btn a{
    color: white;
}

.page-category .loadeding {
    background: white url(../image/theme/lazy-loader.gif) no-repeat center center;
    height: 480px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    opacity: 1;
    z-index: 1000;
    }

#hp-top-right {
    /*max-height: 422px;*/
    overflow: hidden;
    display:none;
}
#hp-top-right.owl2-carousel .owl2-item {
    overflow: hidden!important;	
}
#hp-top-right.owl2-carousel .owl2-item img{
    /*
    
	*/
	max-height:424px !important;
	width:auto !important;
	/*width:100% !important;*/
	height:auto !important;
}
.loaded #hp-top-right {
    /*max-height: 422px;*/
    display: block;
}
.owl2-carousel .owl2-stage-outer{
    /*max-height: 424px;*/
}
.large-image img { pointer-events: none; }


@media (max-width: 1199px){
 .back-to-top {
     left: 5px;
     right: inherit;
 } 
}


body.page-search .module-category-filter .filter-row .table_row ul {
	list-style-type: none;
}
body.page-search .module-category-filter .filter-row .table_row li i.fa.fa-caret-left {
    font-size: 22px;
    color: #f4a137;
    margin: 0 5px;
    position: absolute;
    top: 0;
    right: -10px;
}

#product-page-views{
	position: absolute;left:35px;max-width: 185px;
}

.ua_is_mobile #product-page-views{
	position: relative;left:0;max-width: none;margin-bottom:2px;
}

.box-info-product .alert.alert-danger.return-policy{
	text-align:center;
	background-color:#fff;
	font-size:16px;
}
.box-info-product .alert.alert-danger.return-policy a{
	text-decoration:underline;
}

.yt-accordion.product-reviwes .rating-value {
    color: #fff;
    display: inline-block;
    background-color: #f4a137;
    padding: 5px 10px !important;
    margin: 5px 0;
    border-radius: 3px;
    font-size: 11px;
    max-width: 50px;
    float: left;
    position: absolute;
    left: 12px;
    top: 0;
    height: 33px;
    width: 40px;
    text-align: center;
}
ul.yt-accordion.product-reviwes li.accordion-group .accordion-inner{
    background-color: #fff;
}
ul.yt-accordion.product-reviwes li.accordion-group h3.accordion-heading span {
    padding: 10px 10px 0 0;
}

ul.yt-accordion.product-faq li.accordion-group .accordion-inner{
    color: #666;
}
#tab-faq div#recaptcha div {
    float: left;
}    
/*================= autosearch-complete-results ====================*/

#autosearch-complete-results  {
	position: relative;

}
#autosearch-complete-results .auto-complete-wrapper {
	position: absolute;
	background:white;
	z-index: 10;
	margin:0 20px 0 52px;
 border:1px solid;
}

#autosearch-complete-results .auto-complete-product-wrapper {
    width: 100%;
    border-bottom: 1px solid #d8d8d8;
    float: right;
    height: 50px;
    overflow: hidden;
}
#autosearch-complete-results .auto-complete-wrapper .auto-complete-product{
	width:90%;
	font-size:1.2em;
	font-weight:400;
}
#autosearch-complete-results .auto-complete-wrapper .auto-complete-img {
    height: 40px;
    float: right;
    width: 10%;
	margin:5px;
}
#autosearch-complete-results .auto-complete-wrapper .auto-complete-img img{
    height: 40px;
	width:auto;
}


/*
.page-cart #cart-form{
	max-width:768px;
}*/
@media (max-width: 991px){
	.page-cart #cart-related-items{ 
		display: none!important;
	}
}

    .page-cart .products-list.grid .product-layout  .product-item-container .left-block .product-image-container img{
        height: 120px;
        width:auto;
    }
	.page-cart .products-list.grid .product-layout .product-item-container .left-block .product-image-container	{
		margin-bottom: 5px;
	}
	.page-cart .product-item-container .caption{
		min-height: 55px;
	}
	.page-cart #add-to-cart-side {
		/*padding: 15px 15px 0 15px;*/
		text-align: center;
	}	
	.page-cart #add-to-cart-side input{
		width:100%;
		text-align: center;
		margin: 2px 0 0 0;
	
	}	

	.page-cart #add-to-cart-side .text-center.bg-primary {
		padding: 8px;
	}	
	.page-cart #add-to-cart-side-order-total{
		font-size:24px;
		padding:8px;
	}	
	
	
	body.has_adult_content.modal-open .main-container {
		opacity: 0;
	}	
	
	
	body.page-shop .module-category-sub-cats .modtitle {
		background-color: #222222;
		color: white;
		padding: 3px 8px;
		margin-bottom: 0;
		font-size:16px;
		-webkit-border-top-left-radius: 6px;
		-webkit-border-top-right-radius: 6px;
		-moz-border-radius-topleft: 6px;
		-moz-border-radius-topright: 6px;
		border-top-left-radius: 6px;
		border-top-right-radius: 6px;		
	}
	body.page-shop .module-category-sub-cats .filter-row .table_row ul {
		list-style-type: none;
		padding: 0;
	}
	body.page-shop .module-category-sub-cats .filter-row .table_row ul li{
		
	}	
	body.page-shop .module-category-sub-cats .filter-row .table_row li a {
		font-size: 16px;
		white-space: nowrap;
	}	
	body.page-shop .module-category-sub-cats .filter-row ul li .li_wrap	{
		margin: 2px 0!important;
		padding: 0 10px 2px 0;
		/* border-bottom: 1px solid lightgrey; */
		font-weight: 400;
		line-height: 1.5;
		border-radius: 6px;
		background-color: #fff;
		height: 100%;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		display: block;
		position: relative;
		text-decoration: none;
	}
	body.page-shop .module-category-sub-cats .filter-row ul li .li_wrap.selected{
		background-color: #e5e5e5;
		color:white;
	}

/* rlated products */
@media screen and (max-width: 424px){
	
	iframe#related-products-frame-type-2,iframe#related-products-frame-type-3 {
		min-height: 420px!important;
	}	
}

@media screen and (min-width: 425px) and (max-width: 767px) {
	
	iframe#related-products-frame-type-2,iframe#related-products-frame-type-3 {
		min-height: 420px!important;
	}	
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
	
	iframe#related-products-frame-type-2,iframe#related-products-frame-type-3 {
		min-height: 580px!important;
	}	
}